Package: kphotoalbum
Version: 4.2-1
Severity: important

kphotoalbum crashes when starting Advanced Slide Show from the KIPI Plugin
Collection (Plugins -> Tools -> Advanced SlideShow).

Interestingly the Slideshow KIPI-Plugin works when being started from digicam.

That means that the crash it is not opengl or nvidia related related.
(Kernel module nouveau, Gallium 0.4 on NV46, NVIDIA G72M (GeForce Go 7400),
OpenGL/ES-Version 2.1 Mesa 8.0.3)

If kphotoalbum is started from the command line, there  the following error
message will be issued:

kphotoalbum: Symbol `_ZTVN4KIPI15ImageInfoSharedE' has different size in shared
object, consider re-linking




-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-3-686-pae (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kphotoalbum depends on:
ii  kde-runtime        4:4.8.4-1
ii  libc6              2.13-33
ii  libexiv2-12        0.23-1
ii  libgcc1            1:4.7.1-2
ii  libjpeg8           8d-1
ii  libkdcraw20        4:4.8.4-1
ii  libkdecore5        4:4.8.4-3
ii  libkdeui5          4:4.8.4-3
ii  libkio5            4:4.8.4-3
ii  libkipi8           4:4.8.4-1
ii  libphonon4         4:4.6.0.0-2
ii  libqt4-dbus        4:4.8.2-1
ii  libqt4-qt3support  4:4.8.2-1
ii  libqt4-sql         4:4.8.2-1
ii  libqt4-sql-sqlite  4:4.8.2-1
ii  libqt4-xml         4:4.8.2-1
ii  libqtcore4         4:4.8.2-1
ii  libqtgui4          4:4.8.2-1
ii  libstdc++6         4.7.1-2
ii  phonon             4:4.6.0.0-2

Versions of packages kphotoalbum recommends:
pn  khelpcenter   <none>
ii  kipi-plugins  4:2.6.0-1+b1

Versions of packages kphotoalbum suggests:
ii  mplayerthumbs  4:4.8.4-2

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to